/Users/bernard/b20/bsoft/src/bsplitmol.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/bsplitmol.cpp - A program to concatenate coordinates from different files.

SYNOPSIS

#include 'rwmolecule.h'
#include 'utilities.h'
#include 'options.h'
#include 'timer.h'

  Functions
int main (int argc, char **argv)

  Variables
int verbose
const char * use []

Detailed Description

A program to concatenate coordinates from different files.

Author:
    Bernard Heymann

Date:
    Created: 20050119

    Modified: 20050119

Definition in file bsplitmol.cpp.

Function Documentation

  int main (int argc, char ** argv)

Definition at line 35 of file bsplitmol.cpp.

Variable Documentation

  const char* use[]
Initial value:

= {
" ",
"Usage: bsplitmol [options] input.pdb output.pdb",
"-----------------------------------------------",
"Splits sets of coordinates to different numbered files.",
" ",
"Parameters:",
"-verbose 7               Verbosity of output.",
"-first 5                 Number given to the first file (default 0).",
"-digits 3                Number of digits inserted before the last period in the output file name.",
" ",
"Input:",
"-parameters parm.star    Atomic properties parameter file (default atom_prop.star).",
" ",
NULL
}

Definition at line 18 of file bsplitmol.cpp.

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.